Subject: New Reply Received - Re: We’ve received your online return request.
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Wed, 08 Apr 2020 15:18:55 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Re: We’ve received your online return request.  Ticket comment <div dir="auto">Dears,<div dir="auto">Thank you for your reply, I have to orders that I want to return some items back, their numbers are</div>
<div dir="auto">#9775149431&amp;</div>
<div dir="auto"># 9775492419. </div>
<div dir="auto"><br></div>
<div dir="auto">I also want to inform you that I have been supposed to receive the order in which number is #9775928923, today; however I cannot contact with the Aramex courier. And I don't know how to get in touch with him. </div>
<div dir="auto"><br></div>
<div dir="auto">Please help, thank you. </div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Apr 8, 2020, 6:00 PM Shoemart &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div><div>Hi Maha,<br><br>
</div></div>
<div><div>
<div>Thank you for contacting us.<br><br>We are truly sorry to hear that our courier team failed to pickup the items from you. This is surely not the experience we want our customers to have when they shop with us. Our return and refunds are always meant to be a hassle free process. </div>
<div><br style="box-sizing:border-box"></div>
<div>We would be happy to help you. However for us to check and investigate, we would need some more information. Please let us know your order number.</div>
<div> </div>
<div>We look forward to hearing from you.<div><br style="box-sizing:border-box"></div>
<div>Please note that this case will be automatically closed if we don't hear from you within 24 hours.</div>
<div><br style="box-sizing:border-box"></div>
<div>Your friends,</div>
<div>The Support Team</div>
</div>
</div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/646700